/************************************************************************/
/*									*/
/*  DownCity Style Sheet: A Work in Progress!				*/
/*  $Revision: 1.9 $							*/
/*  $Date: 2000/05/16 18:27:43 $					*/
/*  Copyright 1997-1999 DownCity, LLC					*/
/*  Rob Szarka <webmaster@downcity.net>					*/
/*  "Have I mentioned lately that IE 3.x sucks?"			*/
/*									*/
/*  Standard Colors:							*/
/*									*/
/*  #639 (violet)	#96C (lialac)					*/
/*  #099 (teal)		#0CC (mint)					*/
/*  #C99 (mauve)	#FCC (desert rose)				*/
/*  #000 (black)	#FFF (white)					*/
/*									*/
/************************************************************************/

body		{
		margin-left: 4%; margin-right: 4%;
		font-family: verdana, "Bookman Old Style", serif; 
		font-size: 11pt;
		text-align: justify;
		color: black;
		background-color: white;
		background-image: none;
		}
h1, h2, h3, h4, h5, h6	{
		color: #639;
		background-color: white;
		}
h1		{
		font-size: 17pt;
		font-family: "AvantGarde Md Bt", sans-serif;
		text-align: center;
		}
h2		{
		font-size: 16pt;
		font-family: "AvantGarde Md Bt", sans-serif;
		text-align: center;
		}
h3		{
		font-size: 15pt;
		font-family: "AvantGarde Md Bt", sans-serif;
		text-align: left;
		}
h4		{
		font-size: 14pt;
		font-family: "AvantGarde Md Bt", sans-serif;
		text-align: left;
		}
h5		{
		font-size: 13pt;
		font-family: "AvantGarde Md Bt", sans-serif;
		text-align: left;
		}
h6		{
		font-size: 12pt;
		font-family: "AvantGarde Md Bt", sans-serif;
		text-align: left;
		}
p		{
		color: black;
		background-color: white;
		}
/* need to modify this to afect only text paragraphs
p:first-letter	{
		font-weight: 500;
		}
*/
a:link		{
		color: blue;
/*		text-decoration: none; */
		}
a:active	{
		text-decoration: none;
		}
a:visited	{
		color: purple;
/*		text-decoration: none; */
		}
a:hover		{
		color: #099;
		background-color: #FCC;
/*		text-decoration: none; */
		}
a:hover img	{
		background-color: white;
		}
hr		{
		color: #639;
		}
ul		{
		list-style: disc;
		}
strong		{
		color: #639;
		font-weight: 600;	/* normal+200 */
		}
img		{
		border-width: 0px;
		}
th		{
		font-weight: 600;
		}
th.state        {
		font-size: 14pt;
		text-align: left;
                }
th.metro        {
		font-size: 12pt;
		text-align: center;
                }
code, kbd, samp		{
		font-family: "Letter Gothic", "Courier New", sans-serif;
		font-weight: 500;
		}
pre		{
		font-family: "Letter Gothic", "Courier New", sans-serif;
		}

.header		{
		text-align: center;
		}
.menubar        {
		font: 13pt "Arial Rounded MT Bold", sans-serif;
		background-color: #DCF;
		font-weight: 600;
		text-decoration: none;
		text-align: center;
		}
.disclaimer	{
		font-size: 10pt;
		}
.legal		{
		font-size: 10pt;
		}
.note		{
		font-size: 10pt;
		}
.banner		{
		text-align: center;
		}

/*	FAQ								*/

.faqquestion	{
		font-size: 12pt;
		font-weight: 600;
		}
.faqanswer	{
		font-size: 11pt;
		}

/*	TRAINING							*/

.crsgrp		{font: 16pt "Arial Rounded Mt Bold", sans-serif;
		color: #FFF;
		background-color: #639;
		text-decoration: none;
		}
.crsnam		{
		font: 14pt "Arial Rounded Mt Bold", sans-serif;
		font-weight: 700;
		color: #099;
		text-decoration: none;
		}
.crshrs		{
		font: 12pt "Arial Rounded Mt Bold", sans-serif;
		color: #639;
		}
.crsobj		{
		font: 10pt "Comic Sans MS", sans-serif;
		}
.trainer	{
		font: 12pt "Arial Rounded Mt Bold", sans-serif;
		color: #099;
		text-decoration: none;
		}
.blurb		{
		font: 14pt "Comic Sans MS", "Mead Bold", sans-serif;
		color: #639;
		text-align: center;
		margin-left: 9%; margin-right: 9%;
		}
.price		{
		color: #099;
		font-weight: bolder;
		}
.crshdr		{
		font: 12pt "Arial Rounded Mt Bold", sans-serif;
		color: #639;
		}
